Document: pdfminer-documentation
Title: PDFMiner documentation
Author: Yusuke Shinyama
Section: Text

Format: HTML
Index: /usr/share/doc/python-pdfminer/index.html
Files: /usr/share/doc/python-pdfminer/index.html
